<header class="site-header">
  <nav class="navbar navbar-expand-lg navbar-light bg-light">
    <a class="navbar-brand" href="/">
      <img alt="Logo Azaé" src="{{ .Site.BaseURL }}assets/images/azae-canary-minimal.svg" height="20">
    </a>

    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="navbarResponsive">
      <ul class="navbar-nav mr-auto">
        {{ range .Site.Menus.left }}
        <li class='nav-item {{ if .HasChildren }}dropdown{{ end }}'>
          <a class='nav-link {{ if .HasChildren }}dropdown-toggle{{ end }}'
            {{ if .HasChildren }}
            href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"
            {{ end }}
            href='{{ .URL }}'>{{ .Pre }} <span>{{ .Name }}</span></a>
          {{ if .HasChildren }}
          <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
            {{ range .Children }}
            <li class="dropdown-item">
              <a href="{{ .URL }}">{{ .Name }}</a>
            </li>
            {{ end }}
          </ul>
          {{ end }}
        </li>
        {{ end }}
      </ul>
      <ul class="navbar-nav float-sm-right">
        {{ range .Site.Menus.right }}
        <li class='nav-item'>
          <a class='nav-link' href='{{ .URL }}'>{{ .Pre }} <span>{{ .Name }}</span></a>
        </li>
        {{ end }}
      </ul>
    </div>
  </nav>
</header>
